php-include-html vulnerabilities

Scan PHP files in Gulp and process include and require statements to inline HTML snippets

Latest version

1.4.6

First published

4 years ago

Latest version published

a year ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
php-include-html 1.4.6 Latest 06 Apr, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
php-include-html 1.4.5 06 Apr, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
php-include-html 1.4.4 11 Jul, 2019 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
php-include-html 1.4.3 11 Jul, 2019 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
php-include-html 1.4.2 29 May, 2019 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
php-include-html 1.4.1 29 May, 2019 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
php-include-html 1.4.0 29 May, 2019 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
php-include-html 1.3.1 02 Nov, 2017 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
php-include-html 1.3.0 24 Oct, 2017 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
php-include-html 1.2.2 01 Oct, 2017 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
php-include-html 1.2.1 27 Sep, 2017 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
php-include-html 1.2.0 27 Sep, 2017 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
php-include-html 1.1.2 26 Sep, 2017 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
php-include-html 1.1.1 26 Sep, 2017 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
php-include-html 1.1.0 18 Sep, 2017 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
php-include-html 1.0.1 18 Sep, 2017 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
php-include-html 1.0.0 18 Sep, 2017 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L